/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}












#stacks_in_226781 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_226953 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 10px 0px 10px 0px;
}



#stacks_in_226959 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_226959 {
	width: 49%;
}



#stacks_in_226997 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_226997 {
	width: 49%;
}


#stacks_in_226783 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 10px 0px 10px 0px;
}

#stacks_in_194863 {
	font-size: 50%;
}


#stacks_in_226785 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 10px 0px 10px 0px;
	padding:  2px;
}


#stacks_in_226797 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 10px 0px 10px 0px;
}

#stacks_in_226809 {
	border: solid rgba(195, 195, 195, 1.00);
	border-width: 0px 0px 1px 0px;
}

#stacks_in_226916 {
	border: solid rgba(195, 195, 195, 1.00);
	border-width: 0px 0px 1px 0px;
	margin:  1px;
}

#stacks_in_226837 {
	border: solid rgba(195, 195, 195, 1.00);
	border-width: 0px 0px 1px 0px;
	margin:  1px;
}


#stacks_in_226920 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 10px 0px 10px 0px;
}



#stacks_in_226977 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_226977 {
	width: 49%;
}



#stacks_in_227007 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_227007 {
	width: 49%;
}

#stacks_in_226941 {
	background-color: rgba(184, 184, 184, 1.00);
	margin: 10px 0px 10px 0px;
}




#stacks_in_227020 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_227020 {
	width: 49%;
}



#stacks_in_227030 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	margin: 0px 0px 10px 0px;
}

#stacks_out_227030 {
	width: 49%;
}
